gnome-mag: Data Fields

### - b -

- Bonobo_ConfigDatabase__freekids : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDefault : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDoc : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDocTitle : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getFlags : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getKeys : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getType : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getValue : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getValues : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_queryInterface : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_ref : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_setValue : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_setValues : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented1 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented2 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented3 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented4 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unref : GNOME_Magnifier.h
- Bonobo_EventSource__freekids : GNOME_Magnifier.h
- Bonobo_EventSource_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_EventSource_queryInterface : GNOME_Magnifier.h
- Bonobo_EventSource_ref : GNOME_Magnifier.h
- Bonobo_EventSource_UnknownListener__alloc : GNOME_Magnifier.h
- Bonobo_EventSource_UnknownListener__freekids : GNOME_Magnifier.h
- Bonobo_EventSource_unref : GNOME_Magnifier.h
- Bonobo_KeyList__alloc : GNOME_Magnifier.h
- Bonobo_KeyList__freekids : GNOME_Magnifier.h
- Bonobo_KeyList_allocbuf : GNOME_Magnifier.h
- Bonobo_KeyList_demarshal : GNOME_Magnifier.h
- Bonobo_KeyList_marshal : GNOME_Magnifier.h
- Bonobo_Listener__freekids : GNOME_Magnifier.h
- Bonobo_Listener_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_Listener_queryInterface : GNOME_Magnifier.h
- Bonobo_Listener_ref : GNOME_Magnifier.h
- Bonobo_Listener_unref : GNOME_Magnifier.h
- Bonobo_Pair__alloc : GNOME_Magnifier.h
- Bonobo_Pair__freekids : GNOME_Magnifier.h
- Bonobo_PROPERTY_NO_AUTONOTIFY : GNOME_Magnifier.h
- Bonobo_PROPERTY_NO_LISTENING : GNOME_Magnifier.h
- Bonobo_PROPERTY_NO_PERSIST : GNOME_Magnifier.h
- Bonobo_PROPERTY_READABLE : GNOME_Magnifier.h
- Bonobo_PROPERTY_WRITEABLE : GNOME_Magnifier.h
- Bonobo_PropertyBag__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_BackendFailed__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_BackendFailed__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_PropertyBag_InvalidType__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_InvalidType__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_NotFound__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_NotFound__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_queryInterface : GNOME_Magnifier.h
- Bonobo_PropertyBag_ReadOnly__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_ReadOnly__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_ref : GNOME_Magnifier.h
- Bonobo_PropertyBag_unref : GNOME_Magnifier.h
- Bonobo_PropertyFlags__alloc : GNOME_Magnifier.h
- Bonobo_PropertyFlags__freekids : GNOME_Magnifier.h
- Bonobo_PropertyFlags_demarshal : GNOME_Magnifier.h
- Bonobo_PropertyFlags_marshal : GNOME_Magnifier.h
- Bonobo_PropertySet__alloc : GNOME_Magnifier.h
- Bonobo_PropertySet__freekids : GNOME_Magnifier.h
- Bonobo_PropertySet_allocbuf : GNOME_Magnifier.h
- Bonobo_PropertySet_demarshal : GNOME_Magnifier.h
- Bonobo_PropertySet_marshal : GNOME_Magnifier.h